<html>
<body>
<h3>Silahkan klik link dibawah ini untuk melanjutkan proses registrasi user public baru:</h3>
<h3><a href="${url}">${url}</a></h3>
<br/>
<h5>Link aktivasi untuk melanjutkan proses registrasi user public baru akan kadaluarsa dalam 24 jam.</h5>
</body>
</html>